# Build artifacts
__pycache__/
*~
*.[ao]
*.css.map
*.egg-info/
*.mo
*.pot
*.py[cod]
*.so
*$py.class
.coverage
.eslintcache
.installed.cfg
.pytest_cache/
.sass-cache/
.tox/
venv/
build/
!lib/build/.gitkeep
docs/_build/
dist/
htmlcov/
node_modules/


# Database and secrets
db.sqlite3
local/
deploy/
ej/media/
src/ej_analysis/visualizations/opinion_component/lib/analytics/client_secrets\.json



# Editors and system specific files
*.sublime-workspace
.idea
.ropeproject
.vscode
[._]*.s[a-v][a-z]
[._]*.sw[a-p]
[._]s[a-v][a-z]
[._]sw[a-p]
*.DS_Store
.AppleDouble
.LSOverride
Desktop.ini
Session.vim
Thumbs.db
ehthumbs.db
ehthumbs_vista.db
$RECYCLE.BIN/


# Added to maintain local compose files which are ignored by something above.
# See issue https://github.com/pydanny/cookiecutter-django/issues/1321
!/docker/local
!/docker/**/env
.cache/
dump.rdb
.ipynb_checkpoints/
*.mo
lib/assets/css/main*.css

# Themes
lib/assets/cpa
lib/assets/brasil-que-o-povo-quer
builds/
docker/base-images/requirements*.txt
docker/base-images/nginx.conf

# virtualenv
venv
Untitled.ipynb
*.orig
Untitle.ipynb
lib/js/*.js/

lib/js/legacy/comment-form-animation\.js

lib/js/legacy/dynamic-form\.js

lib/js/legacy/echarts\.min\.js

lib/js/legacy/file-input\.js

lib/js/legacy/fontScale\.js

lib/js/legacy/headerScroll\.js

lib/js/legacy/hicontrast\.js

lib/js/legacy/main\.js

lib/js/legacy/navigatorPush\.service\.js

lib/js/legacy/sitetour\.js

lib/js/legacy/slider-modalities-conversation\.js

lib/js/legacy/specific-pages\.js

lib/js/legacy/utils\.js

lib/js/legacy/utilsPushNotification\.js

lib/js/legacy/web-share\.js
profile.txt
ej_questions
.coverage .coverage.c3po.12402.283405 .coverage.c3po.12402.913692 .coveragerc
.coverage*
.scannerwork
lib/js/dependencies.js lib/js/utils.js
coverage.xml
cc-test-reporter
.mypy_cache
*.mo

src/ej_analysis/visualizations/opinion_component/lib/analytics/client_secrets.json
